{% extends 'base.html.twig' %}

{% block body %}
        <!-- Map -->
        <div id="map"></div>
        <!-- end Map -->

        <!-- Search Box -->
        <div class="search-box-wrapper">
            <div class="search-box-inner">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3 col-sm-4">
                            <div class="search-box map">
                                <form role="form" id="form-map" class="form-map form-search">
                                    <h2>Cauta Obiectiv</h2>
                                    <div class="form-group">
                                        <input type="text" class="form-control" id="search-box-property-id" placeholder="Property ID">
                                    </div>
                                    <div class="form-group">
                                        <select name="type">
                                            <option value="">Sector</option>
                                            <option value="1">Sector 1</option>
                                            <option value="2">Sector 2</option>
                                            <option value="3">Sector 3</option>
                                            <option value="4">Sector 4</option>
                                            <option value="5">Sector 5</option>
                                            <option value="6">Sector 6</option>
                                        </select>
                                    </div><!-- /.form-group -->
                                    <div class="form-group">
                                        <button type="submit" class="btn btn-default">Cauta!</button>
                                    </div><!-- /.form-group -->
                                </form><!-- /#form-map -->
                            </div><!-- /.search-box.map -->
                        </div><!-- /.col-md-3 -->
                    </div><!-- /.row -->
                </div><!-- /.container -->
            </div><!-- /.search-box-inner -->
        </div>
        <!-- end Search Box -->

        <!-- Page Content -->
        <div id="page-content">
            <section id="banner">
                <div class="block has-dark-background background-color-default-darker center text-banner">
                    <div class="container">
                        <h1 class="no-bottom-margin no-border">Zoner Is Fully Loaded Real Estate Template with <a href="#" class="text-underline">Tons of Features</a>!</h1>
                    </div>
                </div>
            </section><!-- /#banner -->
        </div>
        <!-- end Page Content -->
<style>

    .infobox-wrapper .infobox-inner .infobox-image {
        height: 200px !important;
    }

</style>
{% endblock %}
{% block mapInit %}

    <script>
        _latitude = 44.4378258;
        _longitude = 26.0946376;
        locations = '{{ objectives|json_encode()|raw }}';
        locations = JSON.parse(locations);
        console.log(locations);
        createHomepageGoogleMap(_latitude,_longitude, locations);
        $(window).load(function(){
            initializeOwl(false);
        });
    </script>

{% endblock %}